/* Small carrousel slider beneath  page title */
.jojo-carrousel-slider .slick-slide {
  padding-left: 0 !important;
  padding-bottom: 8px !important;
}

/* Darkblue version of slider */
.wp-block-cb-carousel .slick-prev:before,
.wp-block-cb-carousel .slick-next:before,
.wp-block-cb-carousel .slick-dots li.slick-active button:before,
.wp-block-cb-carousel .slick-dots li button:before {
  color: var(--darkblue);
}

/* White version of slider */
.wp-block-cb-carousel.white .slick-prev:before,
.wp-block-cb-carousel.white .slick-next:before,
.wp-block-cb-carousel.white .slick-dots li.slick-active button:before,
.wp-block-cb-carousel.white .slick-dots li button:before {
  color: var(--white);
}

/* Vertical align slides */
.wp-block-cb-carousel .slick-track {
  display: flex;
  align-items: center;
}

/* Dot styling  */
.wp-block-cb-carousel .slick-dots li button:before {
  font-size: 10px;
}

.wp-block-cb-carousel .slick-dots li {
  margin: 0;
}

.wp-block-cb-carousel .slick-dots {
  bottom: -30px;
}

/* Responsive styling for previous/next buttons and slider width */
.wp-block-cb-carousel .slick-slide {
  padding: 0 20px;
}

.wp-block-cb-carousel .slick-prev {
  left: -7.5px;
}

.wp-block-cb-carousel .slick-next {
  right: -7.5px;
}

@media (min-width: 768px) {
  .wp-block-cb-carousel .slick-slide {
    padding: 0 20px;
  }
  
  .wp-block-cb-carousel .slick-prev {
    left: -10px;
  }
  
  .wp-block-cb-carousel .slick-next {
    right: -10px;
  }
}

@media (min-width: 1260px) {
  .wp-block-cb-carousel .slick-slide {
    padding: 0;
  }

  .wp-block-cb-carousel .slick-prev {
    left: -30px;
  }

  .wp-block-cb-carousel .slick-next {
    right: -30px;
  }
}
/* END of responsive styling */